Bug 700789 - [evol][ml_IN] - Translation Short-cuts are inconsistent
[evol][ml_IN] - Translation Short-cuts are inconsistent
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: evolution-data-server (Show other bugs)
6.1
All Linux
low Severity medium
: rc
: ---
Assigned To: Ankit Patel
QE Internationalization Bugs
: Patch, Translation
Depends On: 630314
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-29 07:54 EDT by Jiri Koten
Modified: 2013-11-21 00:02 EST (History)
9 users (show)

See Also:
Fixed In Version: evolution-data-server-2.32.3-15.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 630314
Environment:
Last Closed: 2013-11-21 00:02:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
smaitra: needinfo+


Attachments (Terms of Use)
A patch to fix Malayalam (ml) translation issue for evolution-data-server (82.69 KB, patch)
2011-04-29 08:28 EDT, Ankit Patel
no flags Details | Diff

  None (edit)
Comment 1 Ankit Patel 2011-04-29 08:28:30 EDT
Created attachment 495767 [details]
A patch to fix Malayalam (ml) translation issue for evolution-data-server

Hi,

Applying attached patch should fix reported translation issues.

Please respin the package including this patch.

Thanks!
Ankit
Comment 2 RHEL Product and Program Management 2011-07-05 20:22:18 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.
Comment 3 RHEL Product and Program Management 2012-07-10 01:56:56 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 4 RHEL Product and Program Management 2012-07-10 19:09:41 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.
Comment 5 RHEL Product and Program Management 2012-12-14 01:51:09 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 6 Milan Crha 2013-05-09 10:43:34 EDT
Devel-acking, patch provided by the translation team.
Comment 10 Milan Crha 2013-06-11 08:43:03 EDT
Comment on attachment 495767 [details]
A patch to fix Malayalam (ml) translation issue for evolution-data-server

I'm marking the patch as obsolete, it doesn't apply to rebased eds.
Comment 14 Ani Peter 2013-08-08 05:38:35 EDT
Problem is fixed at: https://translate.engineering.redhat.com/iteration/view/evolution/el6

Thanks
Ani
Comment 15 Milan Crha 2013-08-12 07:40:18 EDT
Translation updates applied to evolution-data-server-2.32.3-14.el6
Comment 19 errata-xmlrpc 2013-11-21 00:02:17 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1540.html

Note You need to log in before you can comment on or make changes to this bug.